Subject: MUTUAL BUSINESS

From: "PATRICK FOSTER" <[email-masked]>
Date: Sat, 05 Apr 2003 21:26:21

I am Mr. PATRICK FOSTER an Executive Accountant with
the Department of finance, mineral resources and energy South Africa.
First and foremost, I apologized using this medium to
reach you for a transaction/business of this magnitude, but this is
due to confidentiality and prompt access reposed on this medium.
I have decided to seek a confidential co-operation with you in the
execution of the deal described Hereunder for the benefit of all parties
and hope you will keep it as a top secret because of the
nature of this transaction.

Within the Department of finance where I work as an Executive
Accountant and with the cooperation of four other top officials, we have in
our possession as overdue payment bills totaling Twenty - One Million,
Five Hundred Thousand U. S. Dollars ($21,500,000.) which we want to transfer
abroad with the assistance and cooperation of a foreign company/individual to
receive the said fund on our behalf or a reliable foreign non-company account
to receive such funds. More so, we are handicapped in the circumstances,
as the South Africa Civil Service Code of Conduct does not allow us to operate
offshore account hence your importance in the whole transaction.

This amount $21.5m represents the balance of the total revenue collections from
income tax, minning lease and  export duties in respect of diamond mines, expressed as a
percentage of total tax revenues (net collections, National  Revenue Account.
From these projects we have been able  to secure this reasonable  amount. $21.5m
as commission resulting  from over invoice, hence all the necessary approvals has
been completed.
This amount $21.5m represents the balance of the Estimated revenue
total value executed on behalf of my Department by foreign contracting
firm, which we the officials over-invoiced deliberately. Though the actual
Estimated revenue cost have been paid to the original contractor,
leaving the balance in the Tune of the said amount which we have in
principles gotten approval to remit by Key tested Telegraphic Transfer (K.T.T) to any
foreign bank account you will provide by filing in an application through
the Justice Ministry here in South Africa for the transfer of rights and privileges of
the former contractor to you. I have the authority of my partners involved to
propose that should you be willing to assist us in the transaction, your share of
the sum will be 25% of the $21.5 million, 70% for us and 5% for taxation and
miscellaneous expenses. The business itself is 100% safe, on your part provided
you treat it with utmost secrecy and confidentiality. Also your area of specialization
is not a hindrance to the successful execution of this transaction. I have reposed
my confidence in you and hope that you will not disappoint me.

Endeavor to contact me immediately on my e-mail address  whether or not you are
interested in this deal. If you are not,  it will enable me scout for another foreign
partner to carry  out this deal I want to assure you that my partners and myself are in a
position to make the payment of this claim possible provided you can give us a very
strong Assurance and guarantee that our share will be secured and please
remember to treat this matter as very confidential matter, because we will not
comprehend with any form of exposure as we are still in active Government
Service and remember once again that time is of the essence in this business.
I wait in anticipation of your fullest co-operation.

Yours faithfully,
Mr. PATRICK FOSTER